﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\OpenCvSharp3-AnyCPU.4.0.0.20181129\build\OpenCvSharp3-AnyCPU.props" Condition="Exists('..\packages\OpenCvSharp3-AnyCPU.4.0.0.20181129\build\OpenCvSharp3-AnyCPU.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{C87810C2-7EB7-411A-A9C1-F12CF268C185}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Visitor_Manage_</RootNamespace>
    <AssemblyName>Visitor_Manage_</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>D:\Dot Net Project\Publish Visitor\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>3</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>F9FD14DDBF950E97F0445B397228617C02C5EB7A</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>Visitor_Manage__TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>bin\x64\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AxShockwaveFlashObjects, Version=1.0.0.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="InTheHand.Net.Personal, Version=3.5.605.0, Culture=neutral, PublicKeyToken=ea38caa273134499, processorArchitecture=MSIL">
      <HintPath>..\packages\32feet.NET.3.5.0.0\lib\net\InTheHand.Net.Personal.dll</HintPath>
    </Reference>
    <Reference Include="OpenCvSharp, Version=1.0.0.0, Culture=neutral, PublicKeyToken=6adad1e807fea099, processorArchitecture=MSIL">
      <HintPath>..\packages\OpenCvSharp3-AnyCPU.4.0.0.20181129\lib\net40\OpenCvSharp.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="OpenCvSharp.Blob, Version=1.0.0.0, Culture=neutral, PublicKeyToken=6adad1e807fea099, processorArchitecture=MSIL">
      <HintPath>..\packages\OpenCvSharp3-AnyCPU.4.0.0.20181129\lib\net40\OpenCvSharp.Blob.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="OpenCvSharp.Extensions, Version=1.0.0.0, Culture=neutral, PublicKeyToken=6adad1e807fea099, processorArchitecture=MSIL">
      <HintPath>..\packages\OpenCvSharp3-AnyCPU.4.0.0.20181129\lib\net40\OpenCvSharp.Extensions.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="OpenCvSharp.UserInterface, Version=1.0.0.0, Culture=neutral, PublicKeyToken=6adad1e807fea099, processorArchitecture=MSIL">
      <HintPath>..\packages\OpenCvSharp3-AnyCPU.4.0.0.20181129\lib\net40\OpenCvSharp.UserInterface.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Spire.License, Version=1.3.8.40, Culture=neutral, PublicKeyToken=b1144360237c8b3f, processorArchitecture=MSIL">
      <HintPath>..\packages\FreeSpire.PDF.6.2.0\lib\net40\Spire.License.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Spire.Pdf, Version=6.2.4.0, Culture=neutral, PublicKeyToken=663f351905198cb3, processorArchitecture=MSIL">
      <HintPath>..\packages\FreeSpire.PDF.6.2.0\lib\net40\Spire.Pdf.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Speech" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="XAct.Deployment.ClickOnce, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\XAct.Deployment.ClickOnce.0.0.5014.0\lib\net452\XAct.Deployment.ClickOnce.dll</HintPath>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="NewAppointment.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NewAppointment.Designer.cs">
      <DependentUpon>NewAppointment.cs</DependentUpon>
    </Compile>
    <Compile Include="Appointment.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Appointment.Designer.cs">
      <DependentUpon>Appointment.cs</DependentUpon>
    </Compile>
    <Compile Include="Busness.cs" />
    <Compile Include="CaptureImg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CaptureImg.Designer.cs">
      <DependentUpon>CaptureImg.cs</DependentUpon>
    </Compile>
    <Compile Include="crd.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmProcess.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmProcess.Designer.cs">
      <DependentUpon>FrmProcess.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmVisitorDetails.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmVisitorDetails.Designer.cs">
      <DependentUpon>FrmVisitorDetails.cs</DependentUpon>
    </Compile>
    <Compile Include="FRM_IN.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FRM_IN.Designer.cs">
      <DependentUpon>FRM_IN.cs</DependentUpon>
    </Compile>
    <Compile Include="Fun.cs" />
    <Compile Include="MDI_Main_Visitors.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MDI_Main_Visitors.Designer.cs">
      <DependentUpon>MDI_Main_Visitors.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="WaiterDailog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WaiterDailog.Designer.cs">
      <DependentUpon>WaiterDailog.cs</DependentUpon>
    </Compile>
    <Compile Include="Web References\responsibility_center_list\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Compile Include="Web References\SendMailTmpCust\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Compile Include="Web References\SMTSetup_\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Compile Include="Web References\VisitorGatePass_\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Compile Include="Web References\Visitor_List\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <EmbeddedResource Include="NewAppointment.resx">
      <DependentUpon>NewAppointment.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Appointment.resx">
      <DependentUpon>Appointment.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CaptureImg.resx">
      <DependentUpon>CaptureImg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmProcess.resx">
      <DependentUpon>FrmProcess.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmVisitorDetails.resx">
      <DependentUpon>FrmVisitorDetails.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FRM_IN.resx">
      <DependentUpon>FRM_IN.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MDI_Main_Visitors.resx">
      <DependentUpon>MDI_Main_Visitors.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="WaiterDailog.resx">
      <DependentUpon>WaiterDailog.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="Visitor_Manage__TemporaryKey.pfx" />
    <None Include="Web References\responsibility_center_list\adcs_responsibility_center_list.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\responsibility_center_list\adcs_responsibility_center_list.wsdl" />
    <None Include="Web References\responsibility_center_list\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\SendMailTmpCust\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\SendMailTmpCust\Send_Mail_Tmpcust.wsdl" />
    <None Include="Web References\SMTSetup_\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\SMTSetup_\SMTP_Setup.wsdl" />
    <None Include="Web References\SMTSetup_\SMTP_Setup1.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\VisitorGatePass_\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\VisitorGatePass_\VisitorGatePass.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\VisitorGatePass_\VisitorGatePass.wsdl" />
    <None Include="Web References\Visitor_List\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\Visitor_List\VGP.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\Visitor_List\VGP.wsdl" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Recs\FrmBackGround.jpg" />
    <None Include="Resources\processing-please-wait-gif-10.gif" />
    <None Include="Resources\Stop_48x48.png" />
    <None Include="Resources\Save_48x48.png" />
    <None Include="Resources\Previous_48x48.png" />
    <None Include="Resources\circle.png" />
    <None Include="Resources\Shapesc2.png" />
    <None Include="Resources\Shapesc1.png" />
    <None Include="Resources\Shapesc.png" />
    <None Include="Resources\Shape1.png" />
    <None Include="Resources\Bck2.jpg" />
    <None Include="Resources\Back1.jpg" />
    <None Include="Resources\Logo1.jpg" />
    <None Include="Resources\logo.jpg" />
    <None Include="Resources\Delete_48x48.png" />
    <None Include="Resources\Next_48x48.png" />
    <None Include="Resources\Add_256x256.png" />
    <None Include="Resources\Next_256x256.png" />
    <None Include="Resources\Previous_256x256.png" />
    <None Include="Resources\Log Out_256x256.png" />
    <None Include="Resources\Next_32x32.png" />
    <None Include="Resources\arrow-clip-art-red-right-arrow-png.jpg" />
    <None Include="Resources\688619-popular-software-wallpapers-1920x1200.jpg" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferences Include="Web References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferenceUrl Include="http://192.168.1.7:8247/DynamicsNAV90/WS/ERDA/Page/SMTP_Setup">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\SMTSetup_\</RelPath>
      <UpdateFromURL>http://192.168.1.7:8247/DynamicsNAV90/WS/ERDA/Page/SMTP_Setup</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>Visitor_Manage__SMTP_Setup__SMTP_Setup_Service</CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferenceUrl Include="http://192.168.1.7:8273/SITE/WS/ERDA/Codeunit/Send_Mail_Tmpcust">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\SendMailTmpCust\</RelPath>
      <UpdateFromURL>http://192.168.1.7:8273/SITE/WS/ERDA/Codeunit/Send_Mail_Tmpcust</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>Visitor_Manage__SendMailTmpCust_SendMailTmpCust</CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferenceUrl Include="http://192.168.1.7:8273/SITE/WS/ERDA/Page/adcs_responsibility_center_list">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\responsibility_center_list\</RelPath>
      <UpdateFromURL>http://192.168.1.7:8273/SITE/WS/ERDA/Page/adcs_responsibility_center_list</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>Visitor_Manage__responsibility_center_list_adcs_responsibility_center_list_Service</CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferenceUrl Include="http://192.168.1.7:8273/SITE/WS/ERDA/Page/VisitorGatePass">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\VisitorGatePass_\</RelPath>
      <UpdateFromURL>http://192.168.1.7:8273/SITE/WS/ERDA/Page/VisitorGatePass</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>Visitor_Manage__VisitorGatePass__VisitorGatePass_Service</CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferenceUrl Include="http://192.168.1.7:8273/SITE/WS/ERDA/Page/VGP">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\Visitor_List\</RelPath>
      <UpdateFromURL>http://192.168.1.7:8273/SITE/WS/ERDA/Page/VGP</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>Visitor_Manage__Visitor_List_Visitor_List_Service</CachedSettingsPropName>
    </WebReferenceUrl>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{C0C07587-41A7-46C8-8FBD-3F9C8EBE2DDC}" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5.2 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\OpenCvSharp3-AnyCPU.4.0.0.20181129\build\OpenCvSharp3-AnyCPU.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\OpenCvSharp3-AnyCPU.4.0.0.20181129\build\OpenCvSharp3-AnyCPU.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>